5.1.9 (1.8 - 1.14.X)

Details

  • Filename
    dtlTraders-5.1.9.jar
  • Uploaded by
  • Uploaded
    Nov 10, 2019
  • Size
    246.22 KB
  • Downloads
    1,006
  • MD5
    7d8990930959a3102b3f06c15de7e094

Supported Bukkit Versions

  • 1.14
  • 1.13
  • 1.12
  • 1.11
  • 1.10
  • 1.9
  • 1.8.1
  • 1.8
  • 1.8.3

Changelog

  • dtlTraders(Plus) (V5) recreated version:
  • V5.1.9:

- Added:

  •  /

- Changes:

  • Fixed a bug in 1.8 with a certain method that was not there
  • Fixed a bug where you couldn't select a page due to MC naming...


AnvilGUI is still broken when you use Java 8+. If you don't want this to be broken: downgrade your java to version 8.
You can Always support our maintainer by donating at this link